[
  {
    "StepDescription": "新步骤",
    "Actions": [
      {
        "ActionType": 0,
        "JudgmentQuestions": null,
        "MultipleChoiceQuestions": null,
        "Title": "新动作",
        "TargetObjects": [
          {
            "Item1": "对象1",
            "Item2": 0
          },
          {
            "Item1": "对象2",
            "Item2": 1
          }
        ],
        "Action": null,
        "Description": "",
        "IsSequential": false,
        "ClickedObjects": [],
        "CurrentObjectIndex": 0,
        "FeedbackDisplayed": false,
        "StepDescription": "",
        "Score": 11.0,
        "SceneName": null,
        "RequiresSceneSwitch": false,
        "TargetObjectEvents": {},
        "ProcessStepIndex": 0,
        "RequireCorrectCompletion": true
      },
      {
        "ActionType": 1,
        "JudgmentQuestions": [
          {
            "Question": "我是判断题",
            "CorrectAnswer": "正确"
          }
        ],
        "MultipleChoiceQuestions": null,
        "Title": "新动作",
        "TargetObjects": [],
        "Action": null,
        "Description": "",
        "IsSequential": false,
        "ClickedObjects": [],
        "CurrentObjectIndex": 0,
        "FeedbackDisplayed": false,
        "StepDescription": "",
        "Score": 22.0,
        "SceneName": null,
        "RequiresSceneSwitch": false,
        "TargetObjectEvents": {},
        "ProcessStepIndex": 0,
        "RequireCorrectCompletion": true
      },
      {
        "ActionType": 2,
        "JudgmentQuestions": null,
        "MultipleChoiceQuestions": [
          {
            "Question": "我是多选题",
            "Options": [
              "1",
              "2",
              "3"
            ],
            "CorrectAnswers": []
          }
        ],
        "Title": "新动作",
        "TargetObjects": [],
        "Action": null,
        "Description": "",
        "IsSequential": false,
        "ClickedObjects": [],
        "CurrentObjectIndex": 0,
        "FeedbackDisplayed": false,
        "StepDescription": "",
        "Score": 33.0,
        "SceneName": null,
        "RequiresSceneSwitch": false,
        "TargetObjectEvents": {},
        "ProcessStepIndex": 0,
        "RequireCorrectCompletion": true
      }
    ],
    "IsCompleted": false,
    "StepNumber": 0
  }
]